<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="DISPLAY.LA.4.0" sync-j="8"/>
  <project name="clo/la/meta-qti-display" revision="dd6aaa6568ece1f2bd042a5b64cf1593dc50bf92" upstream="refs/heads/display-le.lnx.4.0.r6-rel" path="meta-qti-display"/>
  <project name="clo/la/platform/hardware/qcom/display" path="hardware/qcom/display" revision="c8c2c06c687e4e089a1f6b18a0020f1d15513786" upstream="refs/heads/display.lnx.10.0.r6-rel">
    <linkfile src="config/display-techpack.mk" dest="vendor/qcom/defs/product-defs/vendor/display-techpack.mk"/>
    <linkfile src="config/display-product.mk" dest="vendor/qcom/defs/product-defs/vendor/display-product.mk"/>
    <linkfile src="config/display-board.mk" dest="vendor/qcom/defs/board-defs/vendor/display-board.mk"/>
  </project>
  <project name="clo/la/platform/vendor/opensource/display-drivers" path="vendor/qcom/opensource/display-drivers" revision="663eba3090f59e4c261b8475882aa0d8c629098b" upstream="refs/heads/display-kernel.lnx.1.0.r6-rel">
    <linkfile src="display_driver_product.mk" dest="vendor/qcom/defs/product-defs/vendor/display_driver_product.mk"/>
    <linkfile src="display_driver_board.mk" dest="vendor/qcom/defs/board-defs/vendor/display_driver_board.mk"/>
  </project>
  <project name="clo/la/platform/vendor/opensource/mm-drivers" path="vendor/qcom/opensource/mm-drivers" revision="655519aa109ab91a0f022c4a9498e7f04f7a6be9" upstream="refs/heads/display-kernel.lnx.1.0.r6-rel">
    <linkfile src="mm_driver_product.mk" dest="vendor/qcom/defs/product-defs/vendor/mm_driver_product.mk"/>
    <linkfile src="mm_driver_board.mk" dest="vendor/qcom/defs/board-defs/vendor/mm_driver_board.mk"/>
  </project>
  <project name="clo/la/platform/vendor/qcom-opensource/display/sdm-composer" path="vendor/qcom/opensource/display/sdm-composer" revision="1ac3727f1aae194590ce8748452dc834e0aeb889" upstream="refs/heads/display-le.lnx.4.0.r6-rel"/>
</manifest>
